=== debian/control ===
Source: gnome-app-install
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python, python-dev, gettext,  intltool
Standards-Version: 3.6.2

Package: gnome-app-install
Architecture: all
Depends: ${Python:depends}, ${misc:Depends}, python, synaptic (>= 0.57.8), python-gtk2 (>= 2.4.0), python-gnome2-extras  (>= 2.11.3), python-glade2 (>= 2.4.0), python-gnome2, python-apt (>= 0.6.13), python-xdg (>= 0.8), gnome-icon-theme, python-launchpad-integration, firefox, update-manager, app-install-data (>= ${Source-Version}), python2.4-dbus, app-install-data-commercial
Conflicts: gnome-app-install-data
Description: GNOME Application Installer
 A pretty application installer for GNOME.


Package: app-install-data
Architecture: all
Description: GNOME Application Installer (data files)
 A pretty application installer for GNOME.
 .
 This package contains the data files for gnome-app-install.
