=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# used for arch-build
NAME=gnome-app-install
VER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')

DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)


build: build-stamp
build-stamp: 
	dh_testdir
	python setup.py build
	touch build-stamp

clean:
	dh_testdir
	#dh_testroot
	rm -f build-stamp 
	python setup.py clean
	-rm -rf util/apt/lists
	-rm -rf util/lists
	-rm -rf util/menu-data
	-rm -rf util/lists
	dh_clean 

install: build
	dh_testdir
	#dh_testroot
	dh_clean -k 
	dh_installdirs
	python setup.py install --prefix=$(CURDIR)/debian/gnome-app-install/usr

	# move the data files to a seperate package
	mv debian/gnome-app-install/usr/share/gnome-app-install/desktop/*.desktop debian/app-install-data/usr/share/app-install/desktop
	mv debian/gnome-app-install/usr/share/gnome-app-install/desktop/*.menu debian/app-install-data/usr/share/app-install/desktop
	mv debian/gnome-app-install/usr/share/gnome-app-install/icons/* debian/app-install-data/usr/share/app-install/icons
	mv debian/gnome-app-install/usr/share/gnome-app-install/channels/* debian/app-install-data/usr/share/app-install/channels || true


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	#dh_testroot
	dh_gconf
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_scrollkeeper
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

arch-build:
	rm -rf debian/arch-build
	mkdir -p debian/arch-build/$(NAME)-$(VER)
	tar -c --no-recursion --exclude=arch-build -f - `bzr inventory` | (cd debian/arch-build/$(NAME)-$(VER);tar xf -)
	(cd debian/arch-build/$(NAME)-$(VER) && $(DEB_BUILD_PROG))


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
