## gnome-app-install 0.1.33

=== debian/changelog ===
gnome-app-install (0.1.33) dapper-updates; urgency=low

  * AppInstall/AppInstall.py:
    - fix a bug in the addChannel() code that can lead to not
      adding the gpg key

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  1 Jun 2006 16:44:35 +0200
