## gnome-app-install 0.2.21

=== debian/changelog ===
gnome-app-install (0.2.21) edgy; urgency=low

  * fixed vanished intltool-update -p

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Oct 2006 17:19:38 +0200

gnome-app-install (0.2.20) edgy; urgency=low

  * debian/control, dependencies changed:
    - added python-gtkhtml2, python-gconf dependency, 
    - removed python-gnome2, python-gnome2-extras (lp: #65232)
  * menu-data/mail-notification.desktop:
    - removed, buggy desktop file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 11 Oct 2006 14:05:44 +0200

gnome-app-install (0.2.19) edgy; urgency=low

  * menu-data updated to current edgy, fixes error in
    Openoffice.org menu-data (lp: #64677)
  * better support checking for installed software (lp: #64964)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  9 Oct 2006 18:16:12 +0200

gnome-app-install (0.2.18) edgy; urgency=low

  * typos (lp: #63487)
  * update the menu-data files/popcon data to current edgy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  5 Oct 2006 16:56:59 +0200

gnome-app-install (0.2.17) edgy; urgency=low

  * fix missing file in POTFILES.in

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  2 Oct 2006 14:57:17 +0200

gnome-app-install (0.2.16) edgy; urgency=low

  * data/gnome-app-install.glade:
    - updated the text to fix "serve grammar failure" (lp: #62359)
  * wording/typo fixes
  * split out the gtk bits when run update-app-install (lp: #59403)
    (thanks to Sebastian Heinlein)
  * drop python-gtk2 pre-depends
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 30 Sep 2006 00:39:30 +0200

gnome-app-install (0.2.15) edgy; urgency=low

  * hide python-apt future warnings
  * update available information on refresh() 
  * changed the "applications-proprietary" icon
  * menu-data/*:
    - updated to current edgy, updated popcon data as well
  * menu-data-additional/:
    - nvidia-driver.desktop: pseudo package for the nvidia driver
    - nvidia-driver-legacy.desktop:pseudo package for the nvidia legacy driver
    - fglrx-driver.desktop: pseudo package for the ati driver 
    - mscorefonts.desktop: improved description
    - ndisgtk.desktop: added for easy wifi setup
    - nact.desktop: nautilus action
    - sun-java5-plugin.desktop: sun java5 browser plugin
    - mozilla-mplayer.desktop: added mplayer browser plugin
    - mozilla-acroread.desktop: added acroread browser plugin

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Sep 2006 18:40:52 +0200

gnome-app-install (0.2.14) edgy; urgency=low

  * pre-depend on python-gobject as well (lp: #61225)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Sep 2006 10:28:44 +0200

gnome-app-install (0.2.13) edgy; urgency=low

  * debian/control:
    - pre-depend on current python-gtk to fix upgrade problem 
      (lp: #59403)
  * update-app-install: 
    - unset DISPLAY (lp: #59403)
  * menu-data/mail-notification.desktop:
    - fixed incorrect desktop file (lp: #59758)
  * menu-data/mail-notification-properties.desktop:
    - removed and blacklisted
  * menu-data-additonal/j2re1.4-mozilla-plugin.desktop:
    - added java-plugin desktop file (lp: #61047)
  * AppInstall/common.py:
    - use "applications-other" icon when icon can not be found
      (lp: #59478)
  * AppInstall/AppInstall.py:
    - fix typos, better wording (lp: 59477)
    - make sure the welcome text is no longer selected (lp: #58891)
  * blacklist gnome-applets (lp: #59418)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Sep 2006 12:42:50 +0200

gnome-app-install (0.2.12) edgy; urgency=low

  * fix mimetype cache creation
  * fix schema install
  * updated desktop files to current edgy
  * updated popcon data

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  8 Sep 2006 02:58:45 +0200

gnome-app-install (0.2.11) edgy; urgency=low

  * fix the python-gdbm dependency again lp: #57528)
  * moved the desktop-files/mime-types cache generation 
    to the postinst (thanks to Sebastian Heinlein)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  4 Sep 2006 16:42:55 +0200

gnome-app-install (0.2.10) edgy; urgency=low

  * fix incorrect display of installation status

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Aug 2006 15:32:00 +0200

gnome-app-install (0.2.9) edgy; urgency=low

  * fix FTBFS because of missing b-d

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Aug 2006 10:01:12 +0200

gnome-app-install (0.2.8) edgy; urgency=low

  * debian/control: python2.4-dbus -> python-dbus
  * cache the desktop file information to make startup faster

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Aug 2006 12:27:19 +0200

gnome-app-install (0.2.7) edgy; urgency=low

  * SuggestedPackagesForFiletypesSpec: fix missing Depends on python-gdbm
    (Malone 57528.)

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 24 Aug 2006 09:24:05 +0100

gnome-app-install (0.2.6) edgy; urgency=low

  * SuggestedPackagesForFiletypesSpec implementation
    - gnome-app-install checks that no other options or arguments are given
    - gnome-app-install mime mode: looks in gdbm db
    - gnome-app-install mime mode: checks component and package whitelists
    - gnome-app-install mime mode: encodes lookup failures in exit status
    - app-install-data contains gdbm db for mime->program mapping
  * Fix for Malone #57323 (stack backtrace when you try to apply).

 -- Ian Jackson <iwj@ubuntu.com>  Wed, 23 Aug 2006 16:12:54 +0100

gnome-app-install (0.2.5) edgy; urgency=low

  * updated the menu-data to current edgy, fixed a icon
    extraction bug along the way
  * added popularity column (sortable) 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Aug 2006 10:25:46 +0200

gnome-app-install (0.2.4) edgy; urgency=low

  * Fix #52612: use the applications-office icon instead of the 
    skype one for gnome-office
  * refreshed the desktop files with a new icon extract code
  * added "Show all supported" view 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  4 Aug 2006 20:05:21 +0200

gnome-app-install (0.2.3) edgy; urgency=low

  * various bug/wording fixes

