=== debian/control ===
Source: gnome-app-install
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python, python-dev, gettext,  intltool, python-gdbm, python-xdg, python-gtk2, python-apt, python-glade2, python-dbus, hicolor-icon-theme, gnome-menus
Standards-Version: 3.6.2

Package: gnome-app-install
Architecture: all
Depends: ${Python:depends}, ${misc:Depends}, python, synaptic (>= 0.57.8), python-gtkhtml2, python-gconf, python-glade2 (>= 2.4.0), python-apt (>= 0.6.13), python-xdg (>= 0.8), gnome-icon-theme, python-launchpad-integration, firefox, update-manager, app-install-data (>= ${Source-Version}), python-dbus, app-install-data-commercial, gksu, python-gdbm, python-gtk2 (>= 2.10.1)
Conflicts: gnome-app-install-data
Description: GNOME Application Installer
 A pretty application installer for GNOME.


Package: app-install-data
Architecture: all
Description: GNOME Application Installer (data files)
 A pretty application installer for GNOME.
 .
 This package contains the data files for gnome-app-install.
