=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,10 @@
 build-stamp: 
 	dh_testdir
 	python setup.py build
+
+	# intltool for rosetta
+	(cd po; /usr/bin/intltool-update -p --verbose || true)
+
 	touch build-stamp
 
 clean:
@@ -38,14 +42,8 @@
 	#dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	python setup.py install --prefix=$(CURDIR)/debian/gnome-app-install/usr
-
-	# move the data files to a seperate package
-	mv debian/gnome-app-install/usr/share/gnome-app-install/desktop/*.desktop debian/app-install-data/usr/share/app-install/desktop
-	mv debian/gnome-app-install/usr/share/gnome-app-install/desktop/*.menu debian/app-install-data/usr/share/app-install/desktop
-	mv debian/gnome-app-install/usr/share/gnome-app-install/icons/* debian/app-install-data/usr/share/app-install/icons
-	mv debian/gnome-app-install/usr/share/gnome-app-install/channels/* debian/app-install-data/usr/share/app-install/channels || true
-
+	python setup.py install --prefix=$(CURDIR)/debian/tmp/usr
+	mkdir -p $(CURDIR)/debian/tmp/var/cache/app-install
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -55,12 +53,11 @@
 binary-arch: build install
 	dh_testdir
 	#dh_testroot
-	dh_gconf
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
 	dh_scrollkeeper
-#	dh_install
+	dh_install --sourcedir=debian/tmp
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
@@ -76,6 +73,8 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
+	dh_iconcache
+	dh_gconf
 	dh_python
 #	dh_makeshlibs
 	dh_installdeb
