## gnome-app-install 0.3.30

=== debian/changelog ===
gnome-app-install (0.3.30) feisty; urgency=low

  * menu-data:
    - updated to current feisty
  * AppInstall/Progress.py:
    - only set transient if we have a window
  * util/getMenuData.py:
    - consider usr/share/icons a valid icon dir as well

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Apr 2007 13:36:05 +0200

gnome-app-install (0.3.29) feisty; urgency=low

  * AppInstall/AppInstall.py:
    - fix xmlescape() (LP#91875)
    - do not crash if no dbus.service.BusName() fails (LP#92073)
  * data/gnome-app-install-xfce.desktop:
    - added so that g-a-i shows up in Applications/System in XFCE
  * data/gnome-app-install.desktop:
    - remove "System" from Categories (LP#98580)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 14:02:30 +0200

gnome-app-install (0.3.28) feisty; urgency=low

  * data/gnome-app-install.desktop.in:
    - added System category (LP#93803)
  * menu-data/wesnoth.desktop, util/rename.cfg:
    - install "wesnoth-all" when selecting wesnoth (LP#96301)
  * gnome-app-install:
    - when runing in codec-instal mode, ask first if the user
      wants to search for codecs (#94372)
    - warn about unsupported codecs but show them all (LP#87748)
  * AppInstall/AppInstall.py:
    - proper error checking for conflicting installs (LP#86684)
  * menu-data:
    - updated to current feisty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 Mar 2007 16:13:26 +0200

gnome-app-install (0.3.27) feisty; urgency=low

  * menu-data/*.desktop:
    - updated to latest feisty
  * AppInstall/CoreMenu.py:
    - do not use a regexp list for the mime-type, a string list
      works fine

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Mar 2007 18:13:58 +0100

gnome-app-install (0.3.26) feisty; urgency=low

  * menu-data-additional/gstreamer-bad-multiverse.desktop:
    - added for better multimedia support (LP#89999)
  * menu-data-additional/gstreamer-bad.desktop:
    - description updated
  * AppInstall/AppInstall.py:
    - do not crash if no /etc/apt/sources.list if available
      (LP#90078)
    - fix updating pkg states when the cache is updated (LP#88246)
    - protect against odd arguments in tooltip_on_filter (LP#87727)
  * AppInstall/DialogNewlyInstalled.py:
    - do not show "Click to launch" label if runing as root
      (we do not support it there)
  * packages-whitelist:
    - added gstreamer010-plugins-bad-multiverse
  * AppInstall/PackageWorker.py:
    - deal better deal with addon CDs
  * gnome-app-install:
    - do not crash for invalid codec arguemnts but return error code
      1 and display a error dialog (LP#88154)
    - change the gnome-codec-search return codes to match:
      http://gstreamer.freedesktop.org/data/doc/gstreamer/head/gst-plugins-base-libs/html/gst-plugins-base-libs-gstbaseutilsinstallplugins.html

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  7 Mar 2007 09:34:54 +0100

gnome-app-install (0.3.25) feisty; urgency=low

  * install a additional gnome-codec-install so that the new
    gst can call that (LP#87748)
  * ensure that the default view is only supported ubuntu applications
  * do not show users menu dirs (LP#87733)
  * menu-data/popcon updated to current feisty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 26 Feb 2007 09:53:48 +0100

gnome-app-install (0.3.24) feisty; urgency=low

  * AppInstall/AppInstall.py:
    - only run _ensureInArchive() for installs (LP#86593)
  * data/gnome-app-install.desktop.in:
    - added OnlyShowIn=GNOME;XFCE; (LP#78977)
  * debian/control:
    - only support python >= 2.4 (LP#78030)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Feb 2007 16:46:08 +0100

gnome-app-install (0.3.23) feisty; urgency=low

  * AppInstall/AppInstall.py:
    - make the search timeout bigger (LP#82509)
    - fix reference to "advanced mode" (LP#70283)
  * data/gnome-app-install.schemas.in:
    - add "search-timeout" gconf key
  * data/gnome-app-install.glade:
    - disable interactive search in categories (LP#86472)
  * menu-data-additional/*.py:
    - added popcon data
  * AppInstall/Menu.py:
    - fix init for popcon_max (LP#86530)
  * AppInstall/Cache.py:
    - move the assert for a clean cache into clean()
    - print broken/removed packages after clean()
  * menu-data/ia32-sun-java6-java.desktop:
    - fix arch-specific information
  * util/getMenuData.py:
    - make sure to write arch-specific information to all desktopfiles
      from a single package (LP#81371)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Feb 2007 23:19:25 +0100

gnome-app-install (0.3.22) feisty; urgency=low

  * report error on startup with a broken cache
  * fix memory leak (LP#85306)
  * speedups on package list reload and after install/remove
  * optimized the loading for codec and mime search

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Feb 2007 14:46:46 +0100

gnome-app-install (0.3.21) feisty; urgency=low

  * fix typo (LP#85037)
  * added swedish manual translation (BIG thanks to Daniel Nylander)
    (LP#85030)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Feb 2007 10:41:02 +0100

gnome-app-install (0.3.20) feisty; urgency=low

  * menu-data/totem.desktop:
    - fix incorrect replace information (LP#84690)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Feb 2007 17:24:49 +0100

gnome-app-install (0.3.19) feisty; urgency=low

  * updated menu-data/popcon-data for herd4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Feb 2007 11:24:32 +0100

gnome-app-install (0.3.18) feisty; urgency=low

  * include full bzr changelog in package (for seb128)
  * relalize window_main before using it as transient parent (lp: #82926)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  6 Feb 2007 18:22:47 +0100

gnome-app-install (0.3.17) feisty; urgency=low

  * added --addon-cd= switch to support addon CDs
    (EdubuntuOnTwoCDs spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  6 Feb 2007 15:06:03 +0100

gnome-app-install (0.3.16) feisty; urgency=low

  * AppInstall/AppInstall.py:

