=== debian/control ===
Source: gnome-app-install
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), python, python-dev, gettext,  intltool, python-gdbm, python-xdg, python-gtk2, python-apt, python-glade2, python-dbus, hicolor-icon-theme, gnome-menus, python-central (>= 0.5)
Standards-Version: 3.7.2
XS-Python-Version: >= 2.4

Package: gnome-app-install
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, synaptic (>= 0.57.8), python-gtkhtml2, python-gconf, python-glade2 (>= 2.4.0), python-apt (>= 0.6.20), python-xdg (>= 0.8), gnome-icon-theme, python-launchpad-integration, app-install-data (>= ${Source-Version}), python-dbus, app-install-data-commercial, gksu, python-gdbm, python-gtk2 (>= 2.10.1), software-properties-gtk
Suggests: totem
Conflicts: gnome-app-install-data
XB-Python-Version: ${python:Versions}
Description: GNOME Application Installer
 A pretty application installer for GNOME. It can also search for mime
 types or gstreamer codecs.


Package: app-install-data
Architecture: all
Description: GNOME Application Installer (data files)
 A pretty application installer for GNOME. It can also search for mime
 types or gstreamer codecs.
 .
 This package contains the data files for gnome-app-install.
