=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,10 @@
 	dh_clean -k 
 	dh_installdirs
 	python setup.py install --prefix=$(CURDIR)/debian/tmp/usr
+	# make symlink
+	(cd $(CURDIR)/debian/tmp/usr/bin/ ; ln -s gnome-app-install gnome-codec-install)
 	mkdir -p $(CURDIR)/debian/tmp/var/cache/app-install
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/locale
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -53,7 +56,7 @@
 binary-arch: build install
 	dh_testdir
 	#dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs Changelog
 	dh_installdocs
 	dh_installexamples
 	dh_scrollkeeper
@@ -75,7 +78,7 @@
 #	dh_perl
 	dh_iconcache
 	dh_gconf
-	dh_python
+	dh_pycentral
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
@@ -87,6 +90,8 @@
 	rm -rf debian/arch-build
 	mkdir -p debian/arch-build/$(NAME)-$(VER)
 	tar -c --no-recursion --exclude=arch-build -f - `bzr inventory` | (cd debian/arch-build/$(NAME)-$(VER);tar xf -)
+	# for seb128
+	bzr log > debian/arch-build/$(NAME)-$(VER)/Changelog
 	(cd debian/arch-build/$(NAME)-$(VER) && $(DEB_BUILD_PROG))
