=== debian/changelog ===
gnome-app-install (0.3.31) feisty-proposed; urgency=low

  * gnome-app-install:
    - fix crash when window parent is none (LP#106026)
  * po/POTFILES.in: 
    - add missing gnome-app-install main (LP#106756)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  3 May 2007 11:56:15 +0200
