## gnome-app-install 0.5.12

=== help/sv/Makefile ===

TOP_DOCDIR=../C/

gnome-app-install.xml: sv.po
	po2xml $(TOP_DOCDIR)/$@ $<  > $@
