## gnome-app-install 0.5.60.1ubuntu2

=== debian/changelog ===
gnome-app-install (0.5.60.1ubuntu2) karmic; urgency=low

  * no change upload to get mo files build again (LP: #456757)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Oct 2009 18:10:26 +0200

gnome-app-install (0.5.60.1ubuntu1) karmic; urgency=low

  * AppInstall/Menu.py:
    - do not crash if a Icon can not be loaded (LP: #406850)
  * fix crash when opening with specific activation style 
    (LP: #391555)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Sep 2009 13:28:00 +0200

gnome-app-install (0.5.60.1) unstable; urgency=low

  * Do not raise an error if the translation can not be found.

 -- Julian Andres Klode <jak@debian.org>  Fri, 21 Aug 2009 13:34:36 +0200

gnome-app-install (0.5.60) unstable; urgency=low

  * New release to be shared by Debian and Ubuntu (Closes: #537235).
  * AppInstall/widgets/AppDescView.py:
    - Add a button to fetch a screenshot (like synaptic)
    - Use UTF-8 bullets.
    - Use a new description formatter which should produce better results.
  * Rename AppInstall/AppInstall.py to AppInstall/AppInstallApp.py to
    not cause confusion between the package and the module.
  * Use gettext.install() to install _() into the builtin namespace, this is
    much faster than using gettext.gettext each time.  
  * AppInstall/SimpleGtkbuilderApp.py:
    - Call set_translation_domain() so translations work correctly.
  * AppInstall/distros/__init__.py:
    - Detect the currently running System via lsb_release.
  * AppInstall/distros/Debian.py:
    - Rework to only support main and treat all other components as
      unsupported.
  * AppInstall/Menu.py:
    - Only call self.itemIsInstalled() if we have a cache.
  * debian/control:
    - Drop dependency on python-launchpad-integration, it's not used.
    - Set maintainer to g-a-i-devel@lists.alioth.debian.org
    - Fix typo in description (s/gstreamer/GStreamer and s/mime/MIME)
  * debian/copyright:
    - Update to DEP-5 draft format.
  * debian/postinst:
    - Call update-app-install without a path.
  * debian/rules:
    - Install the modules into /usr/share/gnome-app-install.
    - Use debhelper 7 instead of CDBS.
  * po/POTFILES.in:
    - Treat gnome-app-install.ui as gettext/glade, so strings are picked up
      again.
  * po: Merge translations from Launchpad.
  * Remove the progress label from data/gnome-app-install.ui and move it into
    the distribution classes.
  * data/*.desktop.in:
    - Change name to "Add/Remove Applications" and System;Settings to the
      categories.
    - Remove the deprecated Encoding key.

 -- Julian Andres Klode <jak@debian.org>  Thu, 20 Aug 2009 16:55:32 +0200

gnome-app-install (0.5.52-0ubuntu1) karmic; urgency=low

  * fix detection of aptdaemon
  * AppInstall/widgets/AppDescView.py:
    - fix short description display
  * AppInstall/backend/InstallBackendAptdaemon.py:
    - updated to work with the latest aptdaemon
  * debian/control:
    - add aptdaemon or-dependency (in addition to synaptic)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Aug 2009 15:43:58 +0200

gnome-app-install (0.5.51-0ubuntu1) karmic; urgency=low

  [ David Stansby ]
  *  Added yelp reccomends to make sure that xubuntu users
     don't have a help button that does nothing (LP: #78689)

  [ Michael Vogt ]
  * AppInstall/SimpleGtkbuilderApp.py:
    - updated to new version
  * AppInstall/update.py:
    - cache pkgname->icon mapping to
  * make update-manager use aptdaemon (if avaialble)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Jul 2009 11:17:34 +0200

gnome-app-install (0.5.50-0ubuntu1) karmic; urgency=low

  * ported to gtkbuilder
  * better InstallBackend seperation
  * use factory to construct the best backend and use
    aptdaemon if available

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Jul 2009 17:45:42 +0200

gnome-app-install (0.5.30-0ubuntu1) karmic; urgency=low

  * AppInstall/CoreMenu.py, AppInstall/Menu.py:
    - support keyword search ("Keywords" and "X-AppInstall-Keywords")
  * util/addKeywords.py:
    - add tool that can add keyword data to the meta-data
  * fix crash in search code
  * faster startup by loading the apt cache and the desktop
    data in parallel (not as much win as initially hoped because
    Thread.start() is rather slow in python)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Jun 2009 18:01:33 +0200

gnome-app-install (0.5.24-1) unstable; urgency=low

  * New upstream release (Closes: #523307)
  * debian/patches/05_fix_spelling.patch:
    - Rebase against the new release
  * debian/postinst, debian/prerm, debian/links:
    - Provide an alternative for gstreamer-codec-install, but use of the
      gnome-codec-install is recommended (g-c-i has a higher priority).
  * debian/control.in:
    - Update to Standards-Version 3.8.1
    - Replace jak@jak-linux.org with jak@debian.org
    - Drop Sebastian Heinlein <glatzor@ubuntu.com> from Uploaders
    - Remove Dm-Upload-Allowed, it's not needed anymore.

 -- Julian Andres Klode <jak@debian.org>  Thu, 09 Apr 2009 14:28:28 +0200

gnome-app-install (0.5.24-0ubuntu1.1) jaunty-proposed; urgency=low

  * AppInstall/Menu.py:
    - fix search filter bug (LP: #354563)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 29 Apr 2009 10:25:39 +0200

gnome-app-install (0.5.24-0ubuntu1) jaunty; urgency=low

  * fix missing app name for unknown maintaince status
    (LP: #320517) - thanks to István Nyitrai

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Mar 2009 14:54:17 +0200

gnome-app-install (0.5.23-0ubuntu1) jaunty; urgency=low

  * AppInstall/AppInstall.py:
    - fix crash in menu sort order code (right click
      on "All")

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Mar 2009 11:32:34 +0100

gnome-app-install (0.5.22-0ubuntu1) jaunty; urgency=low

  * fix bug in X-AppInstall-AlwaysOnTop sorting (thanks
    to LaserJock for reporting)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 19 Mar 2009 17:40:10 +0100

gnome-app-install (0.5.21-0ubuntu1) jaunty; urgency=low


