## gnome-app-install 0.5.60.1ubuntu2trisquel8-2

=== debian/changelog ===
gnome-app-install (0.5.60.1ubuntu2trisquel8-2) flidas; urgency=medium

  * Remove gst0.10 support

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Mar 2018 21:04:19 -0400

gnome-app-install (0.5.60.1ubuntu2trisquel8-1) flidas; urgency=medium

  * Depend on synaptic 

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 08 Apr 2017 17:48:22 -0400

gnome-app-install (0.5.60.1ubuntu2trisquel8) flidas; urgency=medium

  * Updated for flidas, fixed category icon loading

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 07 Apr 2017 20:47:49 -0400

gnome-app-install (0.5.60.1ubuntu2trisquel6-8) belenos; urgency=low

  * Fixed bug on multiple selections
  * Fixed untranslated chains
  * Fixed package description and translations

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 06 Dec 2014 06:26:51 +0100

gnome-app-install (0.5.60.1ubuntu2trisquel6-7) toutatis; urgency=low

  * Fixed #12010

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Aug 2014 03:29:59 +0200

gnome-app-install (0.5.60.1ubuntu2trisquel6-6) toutatis; urgency=low

  * Fixed gnome-app-install search

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Jul 2014 21:02:50 +0200

gnome-app-install (0.5.60.1ubuntu2trisquel6-5) belenos; urgency=low

  * Update for new python-apt API

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 May 2014 19:59:53 +0200

gnome-app-install (0.5.60.1ubuntu2trisquel6-4) slaine; urgency=low

  * Updated AppDescView.py to fix packages with no description failing
    to load

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Mar 2012 15:17:56 +0100

gnome-app-install (0.5.60.1ubuntu2trisquel6-3) slaine; urgency=low

  * Updated AppDescView.py to fix descriptions failing to load in
    brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Mar 2012 14:34:39 +0100

gnome-app-install (0.5.60.1ubuntu2trisquel6-2) slaine; urgency=low

  * Now provids software-center, fixes #4105

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Nov 2011 02:28:14 +0100

gnome-app-install (0.5.60.1ubuntu2trisquel6-1) slaine; urgency=low

  * Removed python-sexy dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 18 Jul 2011 03:06:09 +0200

gnome-app-install (0.5.60.1ubuntu2trisquel6) slaine; urgency=low

  * AppInstall/AppInstallApp.py
    - Fixed progress window failing to close on cache update

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Jan 2011 02:57:22 +0000

gnome-app-install (0.5.60.1ubuntu2trisquel5) slaine; urgency=low

  * Updated spanish and galician translations

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Jan 2011 02:50:52 +0000

gnome-app-install (0.5.60.1ubuntu2trisquel4) slaine; urgency=low

  * Backend changed to synaptic
  * Changed "Get screenshot" chain to "Screenshot"
  * Removed splash screen chain about third party vendors
  * Removed libgtkhtml2 dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Jan 2011 01:23:21 +0000

gnome-app-install (0.5.60.1ubuntu2trisquel3) taranis; urgency=low

  * Menu entry shows in all desktops

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 16 Sep 2010 02:01:42 +0000

gnome-app-install (0.5.60.1ubuntu2trisquel2) taranis; urgency=low

  * Removed xfce icon

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 05 Sep 2010 17:05:23 +0000

gnome-app-install (0.5.60.1ubuntu2trisquel1) awen; urgency=low

  * Removed non-free recommendation system

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Feb 2010 14:30:18 +0000
