=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gnome-app-install
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: GNOME-App-Install Developers <g-a-i-devel@lists.alioth.debian.org>
 Uploaders: Julian Andres Klode <jak@debian.org>, Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
@@ -27,13 +27,11 @@
          python-dbus,
          python-gconf,
          python-gdbm,
-         python-gst0.10,
          python-gtk2 (>= 2.10.1),
-         python-gtkhtml2,
          python-xdg (>= 0.8),
-         python-sexy,
-         synaptic (>= 0.57.8) | aptdaemon
+         synaptic
 Recommends: yelp, lsb-release
+Provides: software-center
 XB-Python-Version: ${python:Versions}
 Description: GNOME Application Installer
  A pretty application installer for GNOME. It can also search for MIME
